 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.7)), url('images/water-against-a-white-background.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 934px;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-1 .u-text-1 {
  margin: 200px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  font-style: italic;
  text-shadow: 0px 0px 8px rgba(255,255,255,1);
  margin: 20px 291px 0 0;
}

.u-section-1 .u-list-1 {
  width: 900px;
  margin: 50px auto 127px 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 306px;
  --gap: 30px;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("images/residential-Florida-homes.jpg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  margin: auto auto 0;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
}

.u-section-1 .u-image-2 {
  background-position: 50% 50%, 50% 50%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/commercial-Florida-property.jpg');
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-4 {
  margin: auto auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-1 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-list-item-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1001px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1248px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 915px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 610px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 307px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  font-size: 2.25rem;
  margin: 83px -81px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 621px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 431px;
  filter: none;
}

.u-section-3 .u-image-1 {
  background-image: url("images/IM-Softener-507x507-3.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 355px;
    background-position: 61.08% 50%;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 257px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 621px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-4 .u-image-1 {
  min-height: 431px;
  filter: none;
  background-image: url("images/clack-carbon-water-treatment-system.jpg");
  background-position: 77% 50%;
  background-size: cover;
}

.u-section-4 .u-image-2 {
  background-image: url("images/clack-carbon-water-treatment-system.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-4 .u-btn-1 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-4 .u-image-1 {
    min-height: 257px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 621px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 431px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 431px;
  background-image: url("images/Clack-Iron-Filters.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-image-1 {
  background-position: 50% 50%;
  background-image: url("images/Clack-Iron-Filters.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 257px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 621px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 100px auto 100px 0;
}

.u-section-6 .u-image-1 {
  min-height: 431px;
  background-image: url("images/reverse-osmosis-water-filtration-system.jpg");
  background-position: 0% 50%;
  background-size: cover;
}

.u-section-6 .u-image-2 {
  background-position: 50% 50%;
  background-image: url("images/reverse-osmosis-water-filtration-system.jpg");
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 431px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1.125rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 355px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-6 .u-image-1 {
    min-height: 272px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-6 .u-image-1 {
    min-height: 408px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-6 .u-image-1 {
    min-height: 257px;
  }
} .u-section-7 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/water-poured-into-a-photo.jpg');
}

.u-section-7 .u-sheet-1 {
  min-height: 729px;
}

.u-section-7 .u-text-1 {
  margin: 150px 0 0;
}

.u-section-7 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 34px;
  margin-bottom: 124px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 23.25px);
  grid-template-columns: repeat(4, calc(25% - 23.25px));
  min-height: 265px;
  --gap: 31px;
}

.u-section-7 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 74px;
  width: 74px;
  background-image: none;
  margin: 0 auto;
  padding: 15px;
}

.u-section-7 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 218px;
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 668px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-2 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

.u-section-7 .u-list-item-1,
.u-section-7 .u-list-item-1:before,
.u-section-7 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-2,
.u-section-7 .u-list-item-2:before,
.u-section-7 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-3,
.u-section-7 .u-list-item-3:before,
.u-section-7 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-4,
.u-section-7 .u-list-item-4:before,
.u-section-7 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: rotate(0deg) scale(1.01) !important;
}

.u-section-7 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: rotate(0deg) scale(1.01) !important;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 956px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 250px;
  margin-bottom: 78px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-8 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-text-3 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  width: 208px;
  min-width: 120px;
  margin: 20px auto 0 0;
}

.u-section-8 .u-icon-1 {
  height: 100%;
}

.u-section-8 .u-icon-2 {
  height: 100%;
}

.u-section-8 .u-icon-3 {
  height: 100%;
}

.u-section-8 .u-icon-4 {
  height: 100%;
}

.u-section-8 .u-icon-5 {
  height: 100%;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 456px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin: 0 auto 0 0;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}